html,body{ height:100%; margin:0; padding: 0; background: none; }
hr { color: #999; border: 0px none; border-top: dashed 1px #999; height: 1px; }
input, select, textarea { outline:none; }
form { margin:0px; padding: 0px; }
table { border:0 none; }
table td { padding: 0; font-size: 11px; font-family: tahoma; }
a { color: #4b719e; text-decoration:none; }
a:hover { color: #4b719e; text-decoration: underline; }
.navigation { color: #999898; font-size: 11px; font-family: tahoma; }
.edit { border:1px solid #9E9E9E; color: #000; font-size: 11px; font-family: tahoma; background-color: #fff; }
select { color: #000; font-size: 11px; font-family: tahoma; border: 1px solid #9E9E9E; }
textarea { border: #9E9E9E 1px solid; color: #000; font-size: 11px; font-family: tahoma; background-color: #fff; }
#hintbox{ position:absolute; top: 0; background-color: lightyellow; width: 150px; padding: 3px; border:1px solid #787878; font:normal 11px tahoma; line-height:18px; z-index:100; border-right: 2px solid #787878; border-bottom: 2px solid #787878; visibility: hidden; }
.hintanchor { padding-left: 8px; }
.xprofile textarea { width: 100%; height:90px; font-family: tahoma; font-size:11px; border:1px solid #9E9E9E;background:#fff; }
.xprofile input { width:250px; height:18px; font-family: tahoma; font-size:11px; border:1px solid #9E9E9E;background:#fff; }
.bk { background:#fff; }